Coda File System

Re: coda-client

From: Phil Nelson <phil_at_cs.wwu.edu>
Date: Tue, 4 Oct 2005 07:54:44 -0700
On Tuesday 04 October 2005 02:12 am, Рустам Зайнулин wrote:
> Hello!
> Where it is possible to see the list obligatory
> Packages of the unix-emulator cygwin for correct installation,
> Start and administration coda-client for WinXP?

If you install from the Coda cygwin mirror, you need only to select
"coda base" (and it is selected by default) to get the required
elements.   But just so you know the full list, here is what is in
the "setup.hint" file that lists the requirements.

$ more setup.hint
sdesc: "coda base"
ldesc: "minimum install to support a coda client"
category: Base Net
requires: perl cygrunsrv tar bash cygwin


And to add to the list, I believe that bash and tar are both required
by cygwin, so really the only "extra" requirements other than a
cygwin installation is perl and cygrunsrv.

--Phil

-- 
Phil Nelson                       NetBSD: http://www.NetBSD.org
e-mail: phil@cs.wwu.edu           Coda: http://www.coda.cs.cmu.edu
http://www.cs.wwu.edu/nelson 

Received on 2005-10-04 10:56:13